<ul class="nav navbar-nav ">
    <!-- Create dropup menu. -->
    <li class="dropup">
        <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">Menu de Opções </a>
        <!-- List of items in Settings Menu. -->
        <div class="dropdown-menu dropdown-menu-right dropmenu-font">
            <a class="dropdown-item" href="/home/" >Página Pessoal</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="/home/edit/">EditarPerfil</a>
            <div class="dropdown-divider"></div>
            <form class="logout-link" action="{% url 'logout' %}" method="POST">
                {% csrf_token %}
                <button class="btn btn-primary-outline" type="submit">Sair</button>
            </form>
        </div>
    </li>
</ul>

